:root {
    --blanco: #ffffff;
    --primario: #FFC107;
	--primario1: #7e7e7e;
	--primario2: #7ffffff;
    --secundario: #0097A7;
	--secundario1: #1c1c1c;
	--boton:#A4A4A4;
	
	
    --gris: #757575;
    --oscuro: #212121;
    --grisaseo: #2E2E2E;
}
html {
    box-sizing: border-box;
    min-height: 100%;
   
}
*, *:before, *:after {
    box-sizing: inherit;
}
p {
    line-height: 2;
}
body {
    font-family: 'Krub', sans-serif;
    background-image: #fffff;
    min-height: 100%;
    
}
h1 {
    font-size: 1.4rem;
}
h1 span {
    font-size: 1.4rem;
}
h1, h2 {
    text-align: center;
}
h2 {
    font-size: 2rem;
}
h3 {
    color: var(--oscuro);
    font-weight: 600;
    font-size: 1.2rem;
    text-align: center;
}
h4 {
    color: var(--blanco);
    font-weight: 500;
    font-size: 1rem;
    text-align: justify;
}
.contenedor {
    margin: 0 auto;
    max-width: 1200px;
}
.sombra {
    padding: 2rem;
    margin-bottom: 3rem;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
    -webkit-box-shadow: 0px 11px 15px -9px rgba(0,0,0,0.63);
    -moz-box-shadow: 0px 11px 15px -9px rgba(0,0,0,0.63);
    box-shadow: 0px 11px 15px -9px rgba(0,0,0,0.63);
}

/* Navegacion Principal */
.nav-bg {
    background-color: var(--blanco);
}
.navegacion-principal {
    display: flex;
    flex-direction: column;
}



@media (min-width: 768px) {
    .navegacion-principal {
        flex-direction: row;
        justify-content: space-between;
    }
}

.navegacion-principal a {
    display: block;
    text-align: center;
    color: var(--oscuro);
    text-decoration: none;
    font-size: 1rem;
    font-weight: 700;
    padding: 1rem;
}
.navegacion-principal a:hover {
    background-color: var(--grisClaro);
    color: var(--oscuro);
}


			

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}
.hero {
    height: 130px;
    background-color: #2E2E2E;
    margin-bottom: 2rem;
    position: relative;
}
.contenido-hero {
    background-color: rgb(0 0 0 / 70%); /** Otra opci贸n **/
    background-color: rgba(0, 0, 0, .7);
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
   justify-content: center;
}


.boton {
    background-color: var(--boton);
    color: var(--blanco);
    margin-top: .5rem;
    padding: .5rem 3rem;
    border-radius: 5px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.2rem;
    align-items: center;
    border:none;
}

.botonr {
    background-color: var(--boton);
    color: var(--blanco);
    margin-top: .5rem;
    padding: .5rem 3rem;
    border-radius: 2px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    align-items: center;
    border:none;
}
.boton, .botonr:hover{
    cursor: pointer;
}

.servicios {
    
}
@media (min-width:768px) {
    
    
    .servicios {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        column-gap: 1rem;
    }
}
.servicio {
    text-align:center;
}
.servicio {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.iconos {
    display: flex;
    height: 150px;
    width: 150px;
    justify-content: space-evenly;
    align-items: center;
    background-color: var(--blanco);
    border-radius: 50%;
}
.iconos i {
    font-size: 2rem;
    color: var(--oscuro);
}

.formulario {
    background-color: var(--grisaseo);
    padding: 2rem;
    border-radius: 0px;
   
}
.formulario legend {
    text-align: center;
    font-size: 1.2rem;
    color: #ffffff;
    margin-bottom: 2rem;
    display: block;
    
    font-weight: 700;
}
@media (min-width:768px) {
    .formulario {
        max-width: 800px;
        margin: 0 auto;
    }
}
.contenedor-campos {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.campo {
    margin-bottom: 1rem;
    
    width: 100%;
}

.campo select{
    padding: .1rem;
    margin-left: .5rem;
    border: none;
    border-radius: .2rem;
    font-size: .9rem;
    color:black;
}
    
    .campo select2{
    padding: .1rem;
    margin-left: .5rem;
    border: none;
    border-radius: .5rem;
}
.campo select3{
    padding: 1rem;
    margin-left: 2rem;
    border: none;
    border-radius: .2rem;
    font-size: .9rem;
    color:black;
}

.campo label {
    color: var(--blanco);
    font-weight: 700;
    margin-bottom: .5rem;
    display: block;
}

@media (min-width:480px) {
    .campo {
        display: flex;
        align-items: center;
    }
}
@media (min-width: 768px) {
    .campo{
        flex: 0 0 calc(50% - .5rem)
    }
}

@media (min-width:480px) {
    .campo label {
        flex: 0 0 90px;
        
    
    }
    
}

.campo input[type="text"],
.campo input[type="tel"],
.campo input[type="mail"],
.campo textarea {
    width: 100%;
    padding: .5rem;
    margin-left:.3rem;
    border: none;
    border-radius: .5rem;
}
@media (min-width: 768px) {
    :is(.campo) :is( 
        input[type="text"], 
        input[type="text"],  
        input[type="tel"],  
        input[type="mail"] , 
        textarea ) {
        flex: 1;
    }
}

.w-100{
    flex: 0 0 100%;
}
.campo textarea {
    height: 4rem;
    margin-left:.5rem;
}

.enviar {
    display: flex;
    justify-content: flex-end;
}



@media (min-width:768px) {
    
    
    .footer {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        column-gap: 1rem;
    }
}


.footerc, .p{
    text-align:center;
    font-size:.7rem; font: bold  Arial, Helvetica, sans-serif; 
}
.footerc {
    display: flex;
    flex-direction: column;
    align-items: center;
}





p {
    line-height: .6;
}

